Versions Packages Information History CVEs Badges Report

Versions for ytnef

118 package(s) known

Repository Package name Version Category Maintainer(s)
Alpine Linux 3.8
community
ytnef 1.9.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
ytnef-libs 1.9.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
community
ytnef-dev 1.9.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
ytnef 1.9.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
ytnef-dev 1.9.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
community
ytnef-libs 1.9.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
ytnef 1.9.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
ytnef-dev 1.9.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
community
ytnef-libs 1.9.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
ytnef-libs 1.9.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
ytnef-dev 1.9.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
community
ytnef 1.9.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
ytnef-libs 1.9.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
ytnef 1.9.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
ytnef-dev 1.9.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
ytnef 1.9.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
ytnef-libs 1.9.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
ytnef-dev 1.9.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
community
ytnef 1.9.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
community
ytnef-dev 1.9.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
community
ytnef-libs 1.9.3 Potentially vulnerable - ncopa@alpinelinux.org
ALT Linux p9 libytnef 1.9.3 Potentially vulnerable System/Libraries aris@altlinux.org
ALT Sisyphus libytnef 1.9.3 Potentially vulnerable System/Libraries aris@altlinux.org
AOSC libytnef 1.9.3 Potentially vulnerable libs fallback-mnt-aosc@repology
Apertis v2020
v2020/development
libytnef 1.9.3 Potentially vulnerable main mones@debian.org, jordi@debian.org
Apertis v2021
v2021/development
libytnef 1.9.3 Potentially vulnerable main mones@debian.org, jordi@debian.org
Apertis v2022 Development
v2022dev2/development
libytnef 1.9.3 Potentially vulnerable main mones@debian.org, jordi@debian.org
Arch
extra
libytnef 1.9.3 Potentially vulnerable - -
Astra Orel Stable
main
libytnef 1.9.2 Potentially vulnerable utils packages@qa.debian.org
Astra Orel Current
main
libytnef 1.9.2 Potentially vulnerable utils packages@qa.debian.org
Cygwin libytnef-debuginfo 1.5 Potentially vulnerable Debug orphaned@cygwin
Cygwin libytnef-devel 1.5 Potentially vulnerable Mail orphaned@cygwin
Cygwin libytnef0 1.5 Potentially vulnerable Mail orphaned@cygwin
Debian Oldstable
oldstable/main
libytnef 1.9.2 Potentially vulnerable utils packages@qa.debian.org
Debian Stable
stable/main
libytnef 1.9.3 Potentially vulnerable utils mones@debian.org, jordi@debian.org
Debian Testing
testing/main
libytnef 1.9.3 Potentially vulnerable utils mones@debian.org, jordi@debian.org
Debian Unstable
main
libytnef 1.9.3 Potentially vulnerable utils mones@debian.org, jordi@debian.org
Deepin
main
libytnef 1.9.3 Potentially vulnerable utils mones@debian.org, jordi@debian.org
Devuan 1.0 (Jessie)
jessie/main
libytnef 1.5 Potentially vulnerable utils packages@qa.debian.org
Devuan 2.0 (ASCII)
ascii/main
libytnef 1.9.2 Potentially vulnerable utils packages@qa.debian.org
Devuan 3.0 (Beowulf)
beowulf/main
libytnef 1.9.3 Potentially vulnerable utils mones@debian.org, jordi@debian.org
Devuan 4.0 (Chimaera)
chimaera/main
libytnef 1.9.3 Potentially vulnerable utils mones@debian.org, jordi@debian.org
Devuan Unstable
unstable/main
libytnef 1.9.3 Potentially vulnerable utils mones@debian.org, jordi@debian.org
DPorts converters/ytnef 1.9.3 Potentially vulnerable converters ports@freebsd.org
EPEL 6 libytnef 1.5 Potentially vulnerable System Environment/Libraries -
EPEL 6 ytnef 2.6 Applications/Productivity -
EPEL 7 libytnef 1.5 Potentially vulnerable System Environment/Libraries -
EPEL 7 ytnef 2.6 Applications/Productivity -
Fedora 26
updates
ytnef 1.9.2 Potentially vulnerable Unspecified -
Fedora 26
release
ytnef 2.6 Applications/Productivity -
Fedora 27
release
ytnef 1.9.2 Potentially vulnerable Unspecified -
Fedora 28
release
ytnef 1.9.2 Potentially vulnerable Unspecified -
Fedora 29
release
ytnef 1.9.2 Potentially vulnerable Unspecified -
Fedora 30
updates
ytnef 1.9.3 Potentially vulnerable Unspecified -
Fedora 30
release
ytnef 1.9.2 Potentially vulnerable Unspecified -
Fedora 31
release
ytnef 1.9.3 Potentially vulnerable Unspecified -
Fedora 32
release
ytnef 1.9.3 Potentially vulnerable Unspecified -
Fedora 33
release
ytnef 1.9.3 Potentially vulnerable Unspecified -
Fedora 34
development
ytnef 1.9.3 Potentially vulnerable Unspecified -
Fedora Rawhide ytnef 1.9.3 Potentially vulnerable Unspecified -
FreeBSD Ports converters/ytnef 1.9.3 Potentially vulnerable converters ports@freebsd.org
Funtoo 1.4
net-kit
net-mail/ytnef 1.9.3 Potentially vulnerable net-mail polynomial-c@gentoo.org
Gentoo net-mail/ytnef 1.9.3 Potentially vulnerable net-mail polynomial-c@gentoo.org
GNU Guix ytnef 1.9.3 Potentially vulnerable - -
Hyperbola
extra
libytnef 1.9 Potentially vulnerable - -
Kali Linux Rolling
main
libytnef 1.9.3 Potentially vulnerable utils mones@debian.org, jordi@debian.org
LiGurOS stable net-mail/ytnef 1.9.3 Potentially vulnerable net-mail polynomial-c@gentoo.org
LiGurOS develop net-mail/ytnef 1.9.3 Potentially vulnerable net-mail polynomial-c@gentoo.org
Mageia 7
core/release
ytnef 1.9.3 Potentially vulnerable System/Networking -
Mageia 8
core/release
ytnef 1.9.3 Potentially vulnerable System/Networking -
Mageia Cauldron
core/release
ytnef 1.9.3 Potentially vulnerable System/Networking -
Manjaro Stable
extra
libytnef 1.9.3 Potentially vulnerable - -
Manjaro Testing
extra
libytnef 1.9.3 Potentially vulnerable - -
Manjaro Unstable
extra
libytnef 1.9.3 Potentially vulnerable - -
nixpkgs stable libytnef 1.9.3 Potentially vulnerable - fpletz@fnordicwalking.de
nixpkgs unstable libytnef 1.9.3 Potentially vulnerable - fpletz@fnordicwalking.de
OpenBSD Ports converters/libytnef 1.9.3 Potentially vulnerable converters robert@openbsd.org
openmamba
devel
ytnef 1.9.3 Potentially vulnerable System/Tools silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/release
libytnef 1.5 Potentially vulnerable System/Libraries bero@lindev.ch
OpenMandriva Cooker
main/release
libytnef 1.5 Potentially vulnerable System/Libraries bero@lindev.ch
Parabola
extra
libytnef 1.9.3 Potentially vulnerable - -
Pardus 17
main
libytnef 1.9.2 Potentially vulnerable utils packages@qa.debian.org
Pardus 19
main
libytnef 1.9.3 Potentially vulnerable utils mones@debian.org, jordi@debian.org
Parrot
main
libytnef 1.9.3 Potentially vulnerable utils mones@debian.org, jordi@debian.org
PCLinuxOS ytnef 1.9.3 Potentially vulnerable System/Networking -
pkgsrc current mail/libytnef 1.9.3 Potentially vulnerable mail pkgsrc-users@netbsd.org
pkgsrc current mail/ytnef 1.9.3 Potentially vulnerable mail pkgsrc-users@netbsd.org
PLD Linux libytnef 1.9.3 Potentially vulnerable - -
PureOS Amber libytnef 1.9.3 Potentially vulnerable misc mones@debian.org, jordi@debian.org
PureOS landing libytnef 1.9.3 Potentially vulnerable misc mones@debian.org, jordi@debian.org
Raspbian Oldstable
main
libytnef 1.9.2 Potentially vulnerable utils packages@qa.debian.org
Raspbian Stable
main
libytnef 1.9.3 Potentially vulnerable utils mones@debian.org, jordi@debian.org
Raspbian Testing
main
libytnef 1.9.3 Potentially vulnerable utils mones@debian.org, jordi@debian.org
Rosa 2014.1
main/release
libytnef 1.5 Potentially vulnerable - -
Rosa 2016.1
contrib/updates
ytnef 1.9.2 Potentially vulnerable - -
Rosa 2016.1
main/release
libytnef 1.5 Potentially vulnerable - -
Rosa 2019.1
contrib/release
libytnef 1.5 Potentially vulnerable System/Libraries m.novosyolov@rosalinux.ru
SliTaz Cooking ytnef 1.9.3 Potentially vulnerable mail maintainer@slitaz.org
SliTaz Cooking ytnef-dev 1.9.3 Potentially vulnerable mail maintainer@slitaz.org
SliTaz Next ytnef 1.9.3 Potentially vulnerable mail al.bobylev@gmail.com
SliTaz Next ytnef-dev 1.9.3 Potentially vulnerable development al.bobylev@gmail.com
Trisquel 6.0
toutatis/main
libytnef 1.5 Potentially vulnerable utils packages@qa.debian.org
Trisquel 7.0
belenos/main
libytnef 1.5 Potentially vulnerable utils packages@qa.debian.org
Trisquel 7.0
belenos-updates/main
libytnef 1.5 Potentially vulnerable utils ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 8.0
flidas/main
libytnef 1.5 Potentially vulnerable universe/utils packages@qa.debian.org
Trisquel 8.0
flidas-updates/main
libytnef 1.5 Potentially vulnerable universe/utils ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 9.0
etiona/main
libytnef 1.9.2 Potentially vulnerable universe/utils packages@qa.debian.org
Ubuntu 12.04
precise/main
libytnef 1.5 Potentially vulnerable utils packages@qa.debian.org
Ubuntu 14.04
trusty/main
libytnef 1.5 Potentially vulnerable utils packages@qa.debian.org
Ubuntu 14.04
trusty-updates/main
libytnef 1.5 Potentially vulnerable utils ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 16.04
xenial/universe
libytnef 1.5 Potentially vulnerable universe/utils packages@qa.debian.org
Ubuntu 16.04
xenial-updates/universe
libytnef 1.5 Potentially vulnerable universe/utils ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 18.04
bionic/universe
libytnef 1.9.2 Potentially vulnerable universe/utils packages@qa.debian.org
Ubuntu 20.04
focal/universe
libytnef 1.9.3 Potentially vulnerable universe/utils mones@debian.org, jordi@debian.org
Ubuntu 20.10
groovy/universe
libytnef 1.9.3 Potentially vulnerable universe/utils mones@debian.org, jordi@debian.org
Ubuntu 21.04
hirsute/universe
libytnef 1.9.3 Potentially vulnerable universe/utils mones@debian.org, jordi@debian.org
Void Linux x86_64
x86_64
ytnef 1.9.3 Potentially vulnerable - pullmoll@t-online.de
Void Linux x86_64
x86_64
ytnef-devel 1.9.3 Potentially vulnerable - pullmoll@t-online.de